Reply

R7500v1 also affected by vulnerability

Flasher
Star

R7500v1 also affected by vulnerability

So I know, that Netgear doesn't care about the R7500v1 at all anymore, but I wonder if I still will get a fix for this vulnerability. Otherwise I'm returning this thing right away.

Model: R7500|Nighthawk X4 AC2350 Smart WiFi Router
Message 1 of 5

Accepted Solutions
ElaineM
NETGEAR Employee Retired

Re: R7500v1 also affected by vulnerability

Hi All,

 

The Security Advisory for VU 582384 is regularly updated.

 

For more information, please see the link below.

 

https://community.netgear.com/t5/Nighthawk-WiFi-Routers/Two-leading-Netgear-routers-are-vulnerable-t...

ElaineM
NETGEAR Community Team

View solution in original post

Message 5 of 5

All Replies
mdgm-ntgr
NETGEAR Employee Retired

Re: R7500v1 also affected by vulnerability

Which firmware are you running on your R7500v1?

 

So you've run the check to see if your unit is vulnerable?

 

The Security Advisory states "NETGEAR is continuing to review our entire portfolio for other routers that might be affected by this vulnerability. If any other routers are affected by the same security vulnerability, we plan to release firmware to fix those as well."

Message 2 of 5
Wilco_Muns
Aspirant

Re: R7500v1 also affected by vulnerability

I'm also using a R7500 Nighthawk X4 (AC2350). The firmware is V1.0.0.94.
The check's also indicate this type is affected. The R7500 is mentioned

on http://www.sj-vs.net/a-temporary-fix-for-cert-vu582384-cwe-77-on-netgear-r7000-and-r6400-routers

as affected device.

Model: R7500|Nighthawk X4 AC2350 Smart WiFi Router
Message 3 of 5
mdgm-ntgr
NETGEAR Employee Retired

Re: R7500v1 also affected by vulnerability

That link shows a 3rd party website's opinion as to what's affected not the findings from our testing.

 

The list of known affected devices in the Security Advisory does not include the R7500.

Message 4 of 5
ElaineM
NETGEAR Employee Retired

Re: R7500v1 also affected by vulnerability

Hi All,

 

The Security Advisory for VU 582384 is regularly updated.

 

For more information, please see the link below.

 

https://community.netgear.com/t5/Nighthawk-WiFi-Routers/Two-leading-Netgear-routers-are-vulnerable-t...

ElaineM
NETGEAR Community Team
Message 5 of 5
Top Contributors
Discussion stats
  • 4 replies
  • 3262 views
  • 0 kudos
  • 4 in conversation
Announcements

Orbi WiFi 6E